[class*=" blurtype-"]:before,[class^=blurtype-]:before,[data-icon]:before{font-family:blurtype!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.block-frame,.list-inline.list-inline-15>li{padding-left:15px;padding-right:15px}@font-face{font-family:blurtype;src:url(../fonts/blurtype.eot);src:url(../fonts/blurtype.eot?#iefix) format("embedded-opentype"),url(../fonts/blurtype.woff) format("woff"),url(../fonts/blurtype.ttf) format("truetype"),url(../fonts/blurtype.svg#blurtype) format("svg");font-weight:400;font-style:normal}[data-icon]:before{content:attr(data-icon)}.blurtype-icon-cart:before{content:"\e001"}.blurtype-icon-light-arrow-down:before{content:"\e003"}.blurtype-icon-circle-mail:before{content:"\e002"}.blurtype-icon-circle-phone:before{content:"\e000"}.blurtype-icon-circle-arrow-prev:before{content:"\e004"}.blurtype-icon-circle-arrow-next:before{content:"\e005"}.blurtype-icon-blur:before{content:"\e006"}.blurtype-facebook-squared:before{content:"\e007"}.blurtype-twitter:before{content:"\e008"}.blurtype-social-digg:before{content:"\e009"}.blurtype-delicious:before{content:"\e00a"}.blurtype-icon-arrow-select:before{content:"\e00b"}.blurtype-icon-circle-light-bulb:before{content:"\e00d"}.blurtype-icon-circle-plants:before{content:"\e00e"}.blurtype-icon-circle-draw-tools:before{content:"\e00f"}.blurtype-icon-light-arrow-left:before{content:"\e010"}.blurtype-icon-light-arrow-right:before{content:"\e011"}.blurtype-truck:before{content:"\e012"}.blurtype-icon-light-arrow-next:before{content:"\e013"}.blurtype-icon-light-arrow-prev:before{content:"\e014"}.blurtype-facebook:before{content:"\e00c"}.blurtype-google-plus:before{content:"\e015"}.blurtype-linkedin-square:before{content:"\e016"}.blurtype-pinterest:before{content:"\e017"}.blurtype-youtube-play:before{content:"\e018"}.blurtype-email-envelope:before{content:"\e019"}#additional-footer .text-node,#breadcrumb .text-node,#cart>h1,#categories-megamenu .categories-megamenu-overlay .sf-mega-section h2,#categories-megamenu .level1>a,#checkout .progress-box h5,#content h1,#page-footer #footer #box-hotline .text-node,#page-footer #footer h2,#page-header #box-cart .box-cart-amount,#page-header #box-cart .box-cart-number,#page-header #box-hotline .text-node,#product-infos .product-price .price,#product-infos h1,#shop-usp .text-node,#sidebar h2,.box-product .product-name,.box-product .product-price,.box-product-slider,.btn-default,.btn-primary,.detail-buy .btn-detail-cart,.detail-buy .btn-detail-watchlist,.detail-buy .qty-input,.home-tabbed-header,.navigation-pages,.para-form label,.productinfo-box h3{font-family:Oswald,Arial,Sans-Serif}html{background-color:#353535}body{font-family:Lato,Arial,Sans-Serif;font-size:13px;background-color:#fff}a{color:#000;text-decoration:underline}a:focus,a:hover{color:#333}#additional-footer .btn,#box-categories ul li a,#breadcrumb a,#page-footer #footer ul li a,#topmenu a,.box-product .product-name a,.box-product-slider h4 a,.navigation-pages a{text-decoration:none}.container{width:1170px;max-width:none}@media (max-width:1200px){.container{width:100%!important}}.img-full,.select-fluid .sbHolder,.select-fluid .sbOptions{width:100%}.list-inline.list-inline-15{margin-left:-15px}.block-frame{float:left}.block-frame:after{content:'';display:block;clear:both}.img-full{height:auto}.text-left{text-align:left!important}.btn-primary{border-radius:2px;background-image:none;background-color:#bd1515}.btn-default,.btn-primary{text-transform:uppercase;border:0}.btn-primary:hover{background-color:#a70909}.btn-default{border-radius:2px;background-image:none;background-color:#dcdcdc}.btn-selection{border:2px solid transparent;padding:40px 20px 15px;font-size:15px;width:100%;white-space:normal;box-shadow:0 0 1px rgba(0,0,0,1);background:url(../img/text-choose.png) center 15px no-repeat}.btn-selection:hover{border-color:transparent;box-shadow:0 0 4px rgba(0,0,0,1)}.btn-selection.active{background:url(../img/icon-checked.png) center 10px no-repeat;border:2px solid #0F61C9;box-shadow:0 0 5px rgba(15,97,214,.6);padding-top:60px}.btn-selection input{opacity:0;position:absolute;z-index:-1}.form-control{border-radius:2px}.modal-content{border-radius:3px}.panel{border-radius:2px;box-shadow:0 1px 2px rgba(0,0,0,.15)}.panel-body-divider{border-bottom:1px solid #ddd}#page-header{margin-bottom:15px}#page-header #logo{width:190px;margin-top:15px}#page-header #page-header-content{width:980px}#page-header #page-header-content>.row{padding-top:36px;padding-bottom:0}#page-header #box-search{width:381px;position:relative}#page-header #box-search .form-control{border-radius:0;border-right:0;border-color:#c7c7c7;background-color:#f6f6f6;box-shadow:none;font-size:16px;font-style:italic;color:#414141}#page-header #box-search .input-group-btn>.btn{background-color:#f6f6f6;border-width:1px 1px 1px 0;border-style:solid;border-color:#c7c7c7;border-radius:0;height:34px}#page-header #box-cart{width:230px;line-height:32px;white-space:nowrap}#page-header #box-cart .box-cart-link{display:inline-block;color:#414141}#page-header #box-cart .box-cart-number{display:inline-block;font-size:16px;vertical-align:middle}#page-header #box-cart .box-cart-amount{display:inline-block;font-size:16px;font-weight:800;margin-left:15px;margin-right:15px;vertical-align:middle}#page-header #box-cart .icon-node{display:inline-block;font-size:25px;color:#bd1515;vertical-align:middle}#page-header #shop-usp ul{margin-bottom:0;line-height:1;display:inline-block}#page-header #box-search .search-result{display:none;position:absolute;z-index:999;background-color:#fff;border:1px solid #E2E2E2;top:40px;box-shadow:0 0 5px rgba(0,0,0,.1);width:750px}#page-header #box-search .search-result h3{margin:0;border-bottom:1px solid #e3e3e3;font-size:20px;font-weight:600;padding:15px}#page-header #box-search .search-result-products{padding:0 15px}#page-header #box-search .search-result-categories,#page-header #box-search .search-result-content,#page-header #box-search .search-result-manufacturer{padding:15px;border-bottom:1px solid #e3e3e3}#page-header #box-search .search-result-products>.row{border-bottom:1px solid #e3e3e3}#page-header #box-search .search-result-products>.row:last-child{border-bottom:0}#page-header #box-search .search-result-products>.row .search-result-products-item:last-child{border-right:0}#page-header #box-search .search-result-products-item{border-right:1px solid #e3e3e3;height:220px;padding-top:15px}#page-header #box-search .search-result-products-item img{max-height:100px;width:auto;display:block;margin:0 auto 15px}#page-header #box-search .search-result-products-item h4{font-size:14px;font-weight:400;margin:0 0 5px}#page-header #box-search .search-result-products-item .price{font-weight:800;font-size:14px}#page-header #box-search .search-result-link{background-color:#f6f6f6;padding:15px;text-align:center;border-width:1px 0;border-style:dotted;border-color:#ccc}#page-header #shop-usp .text-node{text-transform:uppercase;font-size:12px;color:#414141;display:inline-block;line-height:22px}#page-header #shop-usp .icon-node{color:#bd1515;font-size:20px;display:inline-block;vertical-align:top;margin-right:10px}#page-header #box-hotline .icon-node{display:inline-block;font-size:19px;color:#bd1515;vertical-align:top;line-height:32px;margin-right:12px}#page-header #box-hotline .text-node{display:inline-block}#page-header #box-hotline .box-hotline-label{display:block;font-size:15px;color:#414141;line-height:2.4}#page-header #box-hotline .box-hotline-number{margin-left: 10px;display:block;font-size:15px;font-weight:800;color:#414141;line-height:2.4;}#topmenu ul{margin-bottom:0}#topmenu li{line-height:22px}#topmenu a{color:#414141;font-weight:600}#main-nav{background-color:#272727}#page-footer{background-color:#353535;padding-top:50px}#page-footer #footer #box-hotline{width:400px}#page-footer #footer #box-hotline .icon-node{color:#868686;font-size:26px;vertical-align:middle;margin-right:10px}#page-footer #footer #box-hotline .text-node{display:inline-block;color:#fff;font-size:16px;vertical-align:middle}#page-footer #footer #box-hotline .text-node .box-hotline-number{font-weight:800}#page-footer #footer #box-payments{width:100%;margin-bottom:15px}#page-footer #footer h2{color:#fff;font-size:20px;font-weight:800;margin:0 0 20px;text-transform:uppercase}#page-footer #footer ul{padding:0;list-style:none}#page-footer #footer ul li{margin-bottom:5px}#page-footer #footer ul li a{font-size:15px;color:#fff}#page-footer #footer hr{margin-top:15px;margin-bottom:15px;border-color:#696969}#page-footer #footer #box-payments>img{display:inline-block;margin-left:10px}#breadcrumb ul{display:inline-block;vertical-align:top;line-height:1;margin-bottom:0}#breadcrumb ul li{display:inline-block;vertical-align:middle}#breadcrumb{margin-top:20px;margin-bottom:30px}#breadcrumb .text-node{color:#000;font-size:12px;text-transform:uppercase;vertical-align:middle}#breadcrumb .icon-node{font-size:9px;color:#bd1515;vertical-align:middle}#sidebar h2{background-color:#e3e3e3;text-transform:uppercase;font-size:18px;padding:10px 15px;margin:0}#box-categories ul,#box-categories ul li.level2{padding-left:15px;padding-right:15px}#box-categories ul{list-style:none;margin-bottom:10px;margin-top:10px}#box-categories ul li{padding-top:3px;padding-bottom:3px}#box-categories ul li a{color:#000;font-size:14px}#box-categories ul li.active a{font-weight:700}#box-categories ul li.level3{padding-left:30px;padding-right:30px}#box-categories ul li.level3 a{font-size:14px}#box-watchlist>p{margin-bottom:15px;margin-top:15px;padding-left:15px;padding-right:15px;font-size:14px;color:#000}#box-trustpilot iframe{margin:60px auto}#categorie-image{margin-bottom:15px}#categorie-description{margin-bottom:50px}.box-product,.productinfo-box{margin-bottom:30px}#categorie-description h1{font-size:20px}#categorie-description h2{font-size:17px}.products-sort-pages hr{border-color:#cfcfcf;margin-bottom:30px;margin-top:10px}.navigation-pages{text-align:right;line-height:36px}.navigation-pages a{display:inline-block;color:#000;margin-left:5px;margin-right:5px}.box-product-column{height:365px}.box-product{margin-left:-15px;margin-right:-15px;background-color:#fff;border:1px solid transparent;position:relative;z-index:1;padding:15px}.box-product:hover{border:1px solid #b7b7b7;box-shadow:0 0 5px rgba(0,0,0,.15);position:relative;z-index:99}.box-product .products-review-logo{position:absolute;top:0;left:0}.box-product .product-image{text-align:center;height:250px}.box-product .product-image img{max-height:280px;width:auto}.box-product .product-name{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;font-weight:400;text-align:center;line-height:1.4}.box-product:hover .product-name{white-space:normal;overflow:visible}.box-product .product-name a{color:#000}.box-product .product-name a:hover{text-decoration:underline;color:#bd1515}.box-product .product-price{font-weight:800;text-align:center;font-size:16px}.box-product .product-price .price-old{font-weight:400;font-size:14px;text-decoration:line-through}.box-product .product-price .price-new{color:#bd1515}#content .productinfo-box>h1,.productinfo-box>h1,.productinfo-box>h3{text-transform:uppercase;color:#414141;background:url(../img/bg-headline.png) left top;margin:0}.productinfo-box h1>span,.productinfo-box h3>span{display:inline-block;background-color:#fff;padding-right:10px;font-size:22px}.productinfo-box>div{padding-top:15px}.product-detail-row{margin-bottom:30px}#product-infos h1{font-size:24px;color:#414141;font-weight:400;margin:0 0 8px}#product-infos .product-price{margin-top:20px;margin-bottom:25px;position:relative}#product-infos .product-price .best-price-icon{display:block;position:absolute;top:0;right:50px}#product-infos #shop-usp .icon-node,#product-infos #shop-usp .text-node{vertical-align:middle;display:inline-block}#product-infos .product-price>.price{font-weight:800;font-size:26px;color:#414141;margin-bottom:3px}#product-images{position:relative}#product-images .icon-bestbrands{position:absolute;top:0;left:0}.reviewLogoBox{margin:0 0 30px}.reviewLogoBox h4{margin-top:0;font-size: 20px;text-transform: uppercase;font-weight: 400;font-family: Oswald,Arial,sans-serif;}.MagicToolboxContainer{margin:0 auto}.box-manufacturers-image{margin-bottom:30px}.box-ms-options .form-horizontal .form-group:last-child{margin-bottom:5px}.box-ms-options .btn-ms-reset-options{color:#333}.box-ms-options .btn-ms-reset-options .icon-node{margin-right:5px;color:#bd1515}.detail-buy-form{padding-bottom:12px;padding-top:10px;border-bottom:1px solid #d9d9d9;margin-bottom:20px}.detail-buy{margin:0}.detail-buy .btn-detail-cart,.detail-buy .btn-detail-watchlist{text-transform:uppercase;background-image:none;margin-bottom:8px}.detail-buy .qty-input{height:50px;width:100%;border-radius:2px;text-align:center;font-size:18px;color:#000}.detail-buy .btn-detail-cart{border-radius:2px;background-color:#bd1515;border:0;height:50px;font-size:18px}.detail-buy .btn-detail-cart .icon-node{font-size:23px;margin-right:15px}.detail-buy .btn-detail-watchlist{border-radius:2px;background-color:#dcdcdc;border:0;height:40px;font-size:14px;color:#414141;line-height:40px;padding-top:0;padding-bottom:0}#product-stock{margin-bottom:20px;margin-top:20px}#product-stock li{vertical-align:middle}#product-stock .product-stock-name{font-size:14px;font-weight:600}#product-infos #shop-usp{background-color:#f5f5f5;border:1px solid #e1e1e1;border-radius:2px;padding:15px 25px;margin-bottom:10px}#product-infos #shop-usp ul,#product-infos #shop-usp ul li:last-child{margin-bottom:0}#product-infos #shop-usp ul li{margin-bottom:10px}#product-infos #shop-usp .icon-node{color:#bd1515;margin-right:20px;font-size:25px;top:1px;position:relative}.watchlist-popup-product-data{margin-bottom:30px;border-bottom:1px solid #e5e5e5;background-color:#f6f6f6;margin-top:-15px;padding-top:15px;padding-bottom:15px}.watchlist-popup-product-data img{max-height:100px;width:auto;display:block;margin:0 auto}.watchlist-popup-product-data h5{margin:0 0 10px;font-size:16px;font-weight:600}.tp_social_media_google_plus,.tp_social_media_linkedin,.tp_social_media_xing{width:auto;margin-right:15px}.tp_social_media_twitter{width:95px}.tp_social_media_facebook{width:auto;margin-top:10px}#tp_social_media{margin-left:0}#box-besteller-products-slider .owl-item>.item,#owl-productinfo-auto-cross-sell .owl-item>.item,#owl-productinfo-cross-selling .owl-item>.item{padding-right:15px;padding-left:15px}#box-besteller-products-slider,#owl-productinfo-auto-cross-sell,#owl-productinfo-cross-selling{padding-right:45px;padding-left:45px}#box-besteller-products-slider.owl-theme .owl-controls .owl-buttons div,#owl-productinfo-auto-cross-sell.owl-theme .owl-controls .owl-buttons div,#owl-productinfo-cross-selling.owl-theme .owl-controls .owl-buttons div{color:#595959;padding:0;background:0 0;font-size:37px;margin:0;width:37px;height:37px;position:absolute}#box-besteller-products-slider.owl-theme .owl-controls .owl-buttons div.owl-prev,#owl-productinfo-auto-cross-sell.owl-theme .owl-controls .owl-buttons div.owl-prev,#owl-productinfo-cross-selling.owl-theme .owl-controls .owl-buttons div.owl-prev{left:0;top:50%;margin-top:-18px}#box-besteller-products-slider.owl-theme .owl-controls .owl-buttons div.owl-next,#owl-productinfo-auto-cross-sell.owl-theme .owl-controls .owl-buttons div.owl-next,#owl-productinfo-cross-selling.owl-theme .owl-controls .owl-buttons div.owl-next{right:0;top:50%;margin-top:-18px}#home-image-slider .owl-controls .owl-buttons div.owl-next,#home-tabbed-slider .owl-controls .owl-buttons div.owl-next{right:15px}.box-product-slider{text-align:center}.box-product-slider .product-image{margin-bottom:15px}.box-product-slider .product-image img{max-height:150px;width:auto;display:block;margin:0 auto}.box-product-slider h4{margin:0 0 10px;font-size:13px}.box-product-slider h4 a{color:#414141}.box-product-slider .product-price{margin:0;font-size:18px;font-weight:800;color:#000}#cart{margin-bottom:50px}#cart>h1,#content h1{margin:0 0 15px;text-transform:uppercase;font-size:28px}#cart .product-row .product-image a,#checkout .product-row .product-image a{display:block;border:1px solid #ddd;border-radius:4px;padding:4px;text-align:center;width:130px}#cart .product-row .product-image a img,#checkout .product-row .product-image a img{max-height:120px;width:auto}#cart .product-row .product-delete .checkbox{margin-top:6px}#cart .product-row h4,#checkout .product-row h4{font-weight:600;font-size:16px;margin-top:6px}#cart .product-row h4 a,#checkout .product-row h4 a{color:#414141}#cart .cart-actions{padding-top:15px;padding-bottom:15px}#cart .product-row .product-price,#checkout .product-row .product-price{margin:0;line-height:34px;font-size:14px}#cart .product-row .final-price,#checkout .product-row .final-price{margin:0;line-height:34px;font-size:14px;font-weight:800}#cart #total,#checkout #total{padding-top:20px;font-size:14px}#cart #total>.row,#checkout #total>.row{margin-bottom:15px}#cart #total .sub-total,#checkout #total .total{border-bottom:2px double #e3e3e3;padding-bottom:10px}#cart #total .sub-total-label,#checkout #total .total-label{font-size:15px;font-weight:600}#cart #total .sub-total-amount,#checkout #total .total-amount{font-size:18px;font-weight:800}#registerbox{margin-bottom:80px}#registerbox h4{border-bottom:1px solid #ccc;margin-bottom:25px;margin-top:25px}#loginbox .btn-link{padding:0;margin-bottom:15px}#account-options,#loginbox .info-text{margin-bottom:30px}#adress-book address{margin-bottom:0;font-size:15px}#checkout .progress{height:2px}#checkout .progress-number{width:50px;height:50px;background:#FAFAFA;border-radius:50%;border:4px solid #eee;line-height:42px;font-weight:900;text-align:center;font-size:20px;color:#888;display:inline-block}#checkout .progress-number.active{background-color:#888;color:#fff;border-color:#ddd}#checkout .progress-number.done{background-color:#A0C900;color:#fff;border-color:#EBEBEB}#checkout .progress-box{width:175px}#checkout .progress-box h5{margin:0;text-transform:uppercase}#checkout .checkout-progress-bar ul{margin-bottom:30px}#checkout .checkout-progress-bar ul>li{vertical-align:middle}#checkout h3{margin:0 0 30px;font-weight:600}
#checkout-payment,#checkout-shipping{margin-top:30px;margin-bottom:70px}.payment-method-block{margin-bottom:30px}.payment-method-block-information,.shipping-method-block-information{background-color:#eee;padding:15px 20px;border-radius:4px;display:block;position:relative}.payment-method-block-information h5,.shipping-method-block-information h5{font-weight:600;margin:0 0 10px;font-size:15px}.payment-method-block-information:after,.shipping-method-block-information:after{position:absolute;display:block;width:0;height:0;border-color:transparent #eee transparent transparent;border-style:solid;border-width:15px 15px 15px 0;content:"";top:14px;left:-15px}.payment-select-hint,.shipping-select-hint{display:block;font-style:italic;font-weight:600;text-decoration:underline;font-size:1.1em}.payment-methos-fee,.shipping-methos-fee{text-align:center;padding:15px 0;font-style:italic}.order-customer-comments h5{margin:0 0 5px;font-weight:600}.checkout-payment-actions,.checkout-shipping-actions{margin-top:30px;border-top:1px solid #ddd;padding-top:30px}.checkout-payment-actions:after{content:'';display:block;clear:both}#shipping-method-list{display:block}#checkout-confirmation{margin-top:30px;margin-bottom:70px}#checkout-confirmation .panel h4{margin:0 0 15px;font-weight:600;font-size:16px;border-bottom:1px solid #ddd;padding-bottom:10px}.checkout-submit-confirm-box{margin-bottom:30px;font-size:15px}#checkout #total .sub-total{font-weight:600}#additional-footer .text-node,.home-tabbed-header h3,.para-form label{text-transform:uppercase;font-weight:800}.para-form{height:42px;-webkit-transform:skew(-20deg);-moz-transform:skew(-20deg);-o-transform:skew(-20deg);background:#bd1515;margin-bottom:15px}.para-form.para-form-grey{background-color:#d9d9d9}.para-form .block-frame{-webkit-transform:skew(20deg);-moz-transform:skew(20deg);-o-transform:skew(20deg)}.para-form label{font-size:16px;font-style:normal;color:#fff}.para-form.para-form-grey label{color:#414141}#additional-footer .text-node{font-size:16px;font-style:normal;color:#fff}#additional-footer .icon-node{color:#fff;font-size:24px}#additional-footer .block-frame{height:42px;vertical-align:middle}#additional-footer label{line-height:42px}#additional-footer ul{margin:0;height:42px;padding:9px 0}#additional-footer ul li{vertical-align:middle}#additional-footer .btn{margin:5px 0}#categories-megamenu{margin:0}#categories-megamenu .level1{background-color:transparent}#categories-megamenu .level1>a{height:43px;color:#fff;border:0;text-transform:uppercase;font-size:16px;padding:11px 15px;transition:all .5s}#categories-megamenu .level1.sfHover>a,#categories-megamenu .level1>a:hover{background-color:#fff;color:#272727}#categories-megamenu .categories-megamenu-overlay{background-color:#fff;border-width:0 0 0 1px;border-style:solid;border-color:#e6e6e6;box-shadow:1px 1px 2px 0 rgba(0,0,0,.2);padding:30px;z-index: 9999999;}#categories-megamenu .categories-megamenu-overlay .sf-mega-section{padding-right:15px;padding-left:15px;width:100%;border:0;margin:0}#categories-megamenu .categories-megamenu-overlay .sf-mega-section h2{font-size:15px;color:#414141;font-weight:800;text-transform:uppercase;margin:0 0 15px}#categories-megamenu .categories-megamenu-overlay .sf-mega-section ul{padding:0;list-style:none;margin:0}#categories-megamenu .categories-megamenu-overlay .sf-mega-section ul li{margin-bottom:5px}#categories-megamenu .categories-megamenu-overlay .sf-mega-section ul li a{font-size:15px;font-weight:600;color:#414141}.home-image-slider-item{height:600px;background-position:center center;background-repeat:no-repeat;text-align:center}.home-image-slider-item>a{display:block;position:absolute;left:0;top:0;height:100%;width:100%}#home-image-slider .owl-controls .owl-buttons div.owl-prev,#home-tabbed-slider .owl-controls .owl-buttons div.owl-prev{left:15px}.home-image-slider-item .embed-responsive-item{max-height:600px}.img-fullwidth{width:100%}.categorie-image{margin-bottom:30px}@media (min-width:1400px){.home-image-slider-item img{width:100%}}#home-image-slider .owl-pagination{position:absolute;bottom:0;display:inline-block;padding:15px 0}#home-image-slider .owl-controls .owl-page span{background-color:transparent;border:3px solid #fff;opacity:1;box-shadow:0 0 5px rgba(0,0,0,.5);width:15px;height:15px}#home-image-slider .owl-controls .owl-page.active span{background-color:#fff}#home-image-slider .owl-controls .owl-buttons div,#home-tabbed-slider .owl-controls .owl-buttons div{position:absolute;top:50%;margin:-15px 0 0;padding:0;font-size:60px;background-color:transparent}.home-tabbed-header{border-bottom:1px solid silver;margin-bottom:11px}.home-tabbed-header ul{margin:0}.home-tabbed-header h3{margin:0 0 10px;font-size:22px}.home-tabbed-header .home-tabbed-slider-tab{padding:7px 12px;font-size:18px;text-transform:uppercase;cursor:pointer}.home-tabbed-header .home-tabbed-slider-tab.active,.home-tabbed-header .home-tabbed-slider-tab:hover{background-color:#e7e7e7}.home-tab-slider-item{height:410px}.home-tab-slider-item img{width:100%;height:auto;display:block}.home-tabbed-container{padding:50px 0 30px}.home-image-side-boxes{margin-top:96px}.home-image-side-boxes img{margin-bottom:30px}.home-image-boxes .home-image-boxes-image{margin-bottom:15px;display:block}.home-image-boxes p{margin:0}.home-image-boxes{margin-bottom:35px;font-size:14px}#box-besteller-products,#home-shop-desc{margin-bottom:60px}.watchlist-group-list li a .icon-node{color:#bd1515;font-size:20px}#modal-login .login-head-btn{margin:0 0 15px;text-align:center;line-height:1.3;font-size:18px;display:block;}#modal-login .login-head-btn a{display:block;background-color:#C40000;color:#fff;padding:15px;font-size:18px;border-radius:5px}.social-media-sidepage{position:absolute;top:941px;right:0;z-index:999}.social-media-sidepage li{padding:3px 0}.social-media-sidepage a{background-color:#000;font-size:24px;padding:10px;line-height:1;display:inline-block;color:#fff}.social-media-sidepage a.twitter{background-color:#01AFEC}.social-media-sidepage a.facebook{background-color:#3c599b}.social-media-sidepage a.gplus{background-color:#D82A21}.social-media-sidepage a.linkedin{background-color:#007AB8}.social-media-sidepage a.pinterest{background-color:#CB2027}.social-media-sidepage a.youtube{background-color:#CC231C}.social-media-sidepage .icon-node{width:24px;height:24px;line-height:1;display:inline-block}#affiliate-register{margin-bottom:75px}#product .price-old{font-size:18px;font-weight:400;text-decoration:line-through}.disabled,.list-unstyled a{text-decoration:none}#product .price-new{color:#bd1515}.form-groupRegister .sbHolder,.form-groupRegister .sbOptions{width:100%}.pagination-btn .disabled,.pagination-btn [disabled]{background-color:#e6e6e6;background-image:none;box-shadow:none;cursor:default;opacity:.65}.disabled{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-repeat:repeat-x;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) #a2a2a2;border-image:none;border-radius:4px;border-style:solid;border-width:1px;color:#333;display:inline-block;font-size:13px;line-height:18px;margin-bottom:0;padding:4px 12px;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,.75);vertical-align:middle}.imgExternIMore{width:100%;height:auto}.imgExternIMoreListing{display:none!important}.glyphicon.glyphicon-facetime-video{font-size:30px;top:8px;margin-right:10px}.product-images-More{background:#fff;border:1px solid #ccc;padding:5px 0 10px;width:14%;border-radius:8px}.glyphicon.glyphicon-chevron-right{right:1px}.product-images-More .text-node{vertical-align:bottom}.glyphicon.glyphicon-refresh{font-size:20px;margin-right:10px;top:5px}.iframeDialog.btn.btn-default:hover{background-color:#e0e0e0;background-position:0 -15px}.iframeDialog.btn.btn-default{background-color:#fff;border:1px solid #ccc;border-radius:8px;padding:5px 0 12px;margin-top: 20px;}.glyphicon.glyphicon-sort-by-attributes{color:#bd1515;display:inline-block;font-size:25px;margin-right:20px;position:relative;top:1px;vertical-align:middle}#productinfo-description img{color:#fff}
#page-footer #footer .footerheadlines {
    color: #fff;
    font-size: 20px;
	font-family: Oswald,Arial,sans-serif;
    font-weight: 800;
    margin: 0 0 20px;
    text-transform: uppercase;
	display: block;
}
.table_groeßen .table.table-striped td {
  padding: 0px 7px 0 5px;
}

.text2 {
    font-size: 20px;
    text-transform: none;
}
.text1 {
    color: #333;
    font-size: 12px;
    margin-right: 8px;
    text-transform: none;
}
.text {
    margin-right: 9px;
}

.ls-cat h2{
		background-color: rgba(0,0,0,0.5);
		position: absolute;
		bottom: 30px;
		margin: 0;
		color: #fff;
		padding:5px 10px;
		width: 409px; 
		overflow: hidden;
		font-size:13px;
		text-transform: uppercase;
		-moz-transition: all 0.15s ease-in-out;
	    -webkit-transition: all 0.15s ease-in-out;
	    -o-transition: all 0.15s ease-in-out;
	    transition: all 0.15s ease-in-out;
	    z-index: 9999;
	        

	}
	.ls-cat:hover h2{
		color: black;
	    background-color: rgba(255,255,255,0.5);
	    -moz-transition: all 0.15s ease-in-out;
	    -webkit-transition: all 0.15s ease-in-out;
	    -o-transition: all 0.15s ease-in-out;
	    transition: all 0.15s ease-in-out;
	    padding-left: 15px;
	        z-index: 9999;
	}

	.ls-additional-info{
		background-color: #E3E3E3;
		font-size: 20px;
		padding: 5px 10px;
	}

	h2.ls-cat-text{
		font-size: 20px;
		margin: 20px 0;
	}
	h3.ls-cat-text{
		font-size: 18px;
		margin: 20px 0;
	}

	.ls-flt-lft{
		float: left;
		margin:0 10px 10px 0;
	}
	.ls-flt-rgt{
		float: right;
		margin:0 0 10px 10px;
	}
	.ls-clr{
		clear: both;
	}
	.ls-btn{
		text-align: center;
	}
	.ls-btn.half{
		width: 50%;
	}
	.ls-btn a.btn{
		margin:10px 0;
		width:230px;
		height:40px;
		vertical-align: middle;
		text-decoration: none;
		line-height: 30px;
	}

	#categorie_listing_description h2{
		font-size: 20px;
	}

	.home-shop-text h2, /*#categorie_listing_description h2, #categorie_listing_description h3,*/ .productinfo-box h1 {background: rgba(0, 0, 0, 0) url("../img/bg-headline.png") repeat scroll left top;color: #414141;margin: 0;text-transform: uppercase;font-size: 22px;font-family: Oswald,Arial,Sans-Serif;}
	.home-shop-text h2 span, #categorie_listing_description h2 span, #categorie_listing_description h3 span {display: inline-block;background-color: #fff;padding-right: 10px;font-size: 22px;}
	
	.AmazonPaymentBox { margin-top: 0 !important;}
	#AmazonPayButton > img {width: 160px;}

	.ls-menu-head{
		font-size: 15px;
    	color: #414141;
    	font-weight: 600;
	    text-transform: uppercase;
    	margin: 0 0 5px;
	}
	
	.container-fluid.categorie-nav-fixed {
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 250;
}

.checkout-payment-actions, {    width: 666px;}

span.payment_icon {width: 130px;}
.imgPay {
    max-width: 100px;
}


a#disabled {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-repeat: repeat-x;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) #a2a2a2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #333;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    vertical-align: middle;
        margin-left: 0px;
    margin-right: 0px;
}


a#disabled.navigation_selected {
    background-color: #E3E3E3;
}



.galleryNav {
    width: 100%;
   
    height: 33px;
    position: fixed;
    bottom: 0px;
    right: 0;
    z-index: 999;
    display: block;
    text-align: center;
}

span#background {
   width: 100%;
    background: url(../img/bg-headline.png) left top;
    height: 32px;
    position: fixed;
    background-color: #E3E3E3;
    bottom: 0px;
    right: 0;
    color: #333;
    z-index: 999;
    display: block;
    opacity: 0.8;
    text-align: center;
}


img.img-gallery-pro {width:100%;}

.box-three {width: 33%;float: left;position: relative;}


div#img_media_name_img {position: absolute;top: 90%;width: 100%;background: #333333;opacity: 0.6;    min-height: 39px;}
div#img_media_name_img span {color: #fff;display: block;text-align: center;margin-top: 10px;}


div#img_media_name_imgOne {
    position: absolute;
    background: #333333;
    opacity: 0.6;
    z-index: 999;
    right: 0px;
    border-left: 64px solid transparent;
    top: 80%;
    border-bottom: 65px solid red;
}

.imgBoxone {
    position: relative;
    height: 100%;
}




div#img_media_name_imgOne span {
    color: #fff;
    position: relative;
    z-index: 999;
    padding-right: 15px;
    font-size: 20px;
    top: 41px;
}

p#position-text {position: absolute;}

#img_media_description_img_two {position: absolute;z-index: 999;top: 0px;left: 0px;width: 60%;}

span.text {visibility: hidden;color: #fff;font-size: 16px;}
span.gallery_pointer:hover + span.text {visibility: visible;width:30%;}

p#text {width: 50%;margin-left: 40px;margin-top: 85px;text-transform: initial;}
p#text span {font-size: 16px;color: #fff;font-weight: normal;}

.gallery_pointer {background: url(../img/plus_icon_white.png) repeat scroll 0 0;display: block;height: 32px;width: 32px;}

div#img_media_description_img {
    position: absolute;
    z-index: 999;
    top: 30px;
}
div#img_media_description_img span {}


.boxOnImg {background: #333333;width: 230px;padding-left: 40px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.15), inset 0 0 25px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.15), inset 0 0 25px rgba(0,0,0,0.15);
    box-shadow: 0 0 15px rgba(0,0,0,0.15), inset 0 0 25px rgba(0,0,0,0.15);
    position: absolute;
    z-index: 999;
}

.crossOnGalleryImg {width:200px;}

p.openBox {background: #000;width: 73px;padding-left: 30px;margin-top: 56px;opacity: 0.6;font-size: 15px;padding-right: 20px;padding-left: 30px;color: #fff;}


#productgallerybox_head , #productgallerybox_close{
           border-right: 1px solid #fbfbfb;
}

#sale {
  
    border-radius: 0px ;
        border-right: 1px solid #fbfbfb;
}

#new {
   
    border-radius: 0px ;
        border-right: 1px solid #fbfbfb;
}
#konto {
    
}





#konto ,#new ,#sale ,#productgallerybox_head , #productgallerybox_close{
	
	margin-left: -4px;
	display:inline-block;
	cursor:pointer;
	
	color:#333;
	font-family:Arial;
	font-size:15px;
	
	padding:6px 24px;
	text-decoration:none;
	
	z-index: 9999;
	position: relative;
	margin-top: 2px;
}
#konto:hover ,#new:hover ,#sale:hover ,#productgallerybox_head:hover , #productgallerybox_close:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
	color:#777777;
}
#konto:active ,#new:active ,#sale:active ,#productgallerybox_head:active ,#productgallerybox_close:active {
	position:relative;
	top:1px;
}

.flowtime .overflow {
      overflow: auto;
      }

.ft-page.past-page .teste.container {
    display: none;
}

iframe.embed-responsive-item-on.gallery {width: 100%;height: 100%;}
.ft-absolute-nav .flowtime {top: -64px !important;}


.img_media_description_img_two {
    position: relative;
    height: 100%;
}



.imgBox.-\31 00- .img_media_description_img_two {
    color: #eee;
    margin-top: 15px;
    float: left;
    font-size: 15px;
        height: auto;
        width: 100%;
        position: relative;
bottom: 14%;
z-index: 999999;
}


.ft-page.past-page {background: transparent;}

 
img.img-gallery-pro_ {height: 100%;width: 100%;float:left;}
.imgBox.-\31 00- .img-gallery-pro_ {height: auto;}

.imgBox.-\32 5- {width: 25%;}
.imgBox.-\33 0- {width: 30%;}
.imgBox.-\33 3- {width: 33.33%;}
.imgBox.-\34 0- {width:40%;}
.imgBox.-\35 0- {width: 50%;}
.imgBox.-\36 0- {width: 60%;}
.imgBox.-\37 0- {width: 70%;}
.imgBox.-\31 00- {width: 100%;}


.imgBox.-\34 0- .img_media_description_img_two { position: absolute;
bottom: 0px;
z-index: 9999999;
color: #fff;

}

.productinfo-box.cross-selling-gallery {
    position: fixed;
    z-index: 999999;
    bottom: -280px;
    width: 100%;
    right: 0px;
    background: #fff;
}

.productinfo-box.cross-selling-gallery h3 {display: none;}

.cross_selling_box_gallery {
    position: relative;
   font-size: 12px;
    bottom: 24px;
    left: 50%;
    width: 100px;
    z-index: 999999;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    padding: 5px 12px 7px 12px;
    background: #fff;
}

.cross_selling_box_open_gallery_open_cross {
    position: fixed;
   
    bottom: 250px;
    height: 30px;
    width: 100px;
    z-index: 999999;
        text-align: center;
    border-radius: 5px 5px 0px 0px;
    padding: 5px 12px 7px 12px;
    background: #fff;
}


.imgBoxone .img-gallery-pro {
    width: 100%;
    height: auto;
}

.row.galleryheader {
  
    background: #fff;
    height: auto;
}
.ft-page.galhei.past-page {height: 100% !important;}

.box-product-slider .price-new {font-size: 18px;}


@media (max-width: 1200px) {.ft-default-progress {bottom: 30% !important;}}
 
.box-product .products-review-logo {z-index: 9;} 

.motImg {
    height: auto;
    margin-left: 150px;
    margin-top: 25px;
    width: 300px;
}
.newsletterbox .newsletterIMG {
    display: none;
}

.newsletterbox h1 {
    display: none;
}

.newsletterIMGBox {
    margin-left: 100px;
    float:left;
}

 img.motImgBox {
    width: 125px;
    height: auto;
    display: block;
}


.newsletterBoxText {
    float: left;
    display: block;
    width: 420px;
    
}

.newsCon {
    width:  58%;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}

.successInfo .alert.alert-success {
    max-width: 500px;
    float: left;
    width: 50%;
    height: 277px;
    background: #fff;
    color: #000;
    border-right: none;
    border-left: none;
    border-radius: 0px;
    border-color: #ccc;
}

.successInfo {
    width: 100%;
    float: left;
    height: auto;
}
.successInfo img.left {
    float: left;
    width: 20%;
    height: auto;
    min-width: 170px;
}

.successInfo img.right {
    float: left;
    width: 20%;
    height: auto;
    min-width: 170px;
}

.successInfo .alert.alert-success li {
    margin-bottom: 15px;
}
.iframe_content {
    border: medium none;
    height: 940px;
    width: 100%;
}



.reffererLogoclass {
    width: 190px;
    height: auto;
}

#page-header #logo-refferer {
    width: 20%;
    margin-top: 15px;
}

#page-header #page-header-content-refferer {
    width: 80%;
    margin-top: 40px;
    padding-left: 40px;
}
.box-product-column .vpe {
    text-align: center;
    margin-top: 8px;
    font-size: 12px;
}


.muetze_advend {
    width: 100%;
    height: auto;
}

.muetze_einzeln {
         position: absolute;
         z-index: 900;
         left: -34px;
         top: -13px;
        }
        
        
 .muetze_einzeln_default_listing  {
         position: absolute;
         z-index: 900;
         left: 15px;
         top: -13px;
        }      
        
        
@media (max-width: 1090px) {
.row.adventskalender {padding: 5px !important;}

.advendskalender {margin-right: 5px !important;margin-left: 15px !important;}
}
      
     
.shs_price_reduction_helper_old_price {
   
}     
     .live_count .label {color:#000;}

.live_countdown_shs_price_reduction {
    text-align: center;
    font-size: 19px;
}


.loader_white
{
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	background: #000000;
	opacity:0.7;
	display: none;
}

.cart_ajax_box
{
	/*max-height: 600px;*/
	width: 390px;
	position: fixed;
	z-index: 1001;
	top: 0px;
	background: #FFFFFF;
	display: none;
	padding:5px;
	border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    right:-420px;
    height: 100%;
}

#ajax_cart_products
{
	max-height: 440px;
	overflow:auto;
	width: 100%;
	padding: 5px;
}


#xt_cart_popup_div h1 {width:200px; }
#xt_cart_popup_div .header {padding:5px; width:100%; border-bottom:1px solid #CDCDCD; }
#xt_cart_popup_div .header .close
{ 
	background: #FFFFFF; 
	font-size:15px;
	cursor: pointer; float:right;
	border:0px !important;
	width:30px;
	font-weight:bold;
	color:#CDCDCD;}
#xt_cart_popup_div table tr td{border-bottom:1px solid #CDCDCD;}


.cartpopupimg {
    width: 80px;
    height: auto;
}

#xt_cart_popup_div .glyphicon.glyphicon-ok {
    text-align: center;
    display: block;
    margin-top: 13px;
    font-size: 20px;
    color: #3c763d;
}

.show_cart_message_icon {
    float: left;
    width: 10%;
    height: 52px;
}

.show_cart_message_icon {float: left;width: 10%;height: 52px;}


#xt_cart_popup_div .btn.btn-defaul.btn-block {
   background-color: #928f8f;
  
margin-top: 5px;
margin-bottom: 5px;
border-radius: 0px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
}


#xt_cart_popup_div .btn.btn-primary.btn-detail-cart.btn-block {
    font-size: 16px;
}

#xt_cart_popup_div .btn.btn-primary.btn-block {   
font-size: 16px;
}

.master_banner {
    margin-bottom: 25px;
}




.masterBannerPro {
    width: 100%;
    height: auto;
}



div#img_media_name_imgOne_1100 {position: absolute;z-index: 999999;top: 50px;left: 30px;font-size: 28px;color: #fff;}
div#img_media_description_img_1100 {position: absolute;right: 40px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}


div#img_media_name_imgOne_2100 {position: absolute;z-index: 999999;top: 50px;left: 30px;font-size: 28px;color: #fff;}
div#img_media_description_img_2100 {position: absolute;right: 40px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_3100 {position: absolute;z-index: 999999;top: 50px;left: 30px;font-size: 28px;color: #fff;}
div#img_media_description_img_3100 {position: absolute;right: 40px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_4100 {position: absolute;z-index: 999999;top: 50px;left: 30px;font-size: 28px;color: #fff;}
div#img_media_description_img_4100 {position: absolute;right: 40px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}



div#img_media_name_imgOne_150 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_150 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_250 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_250 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_350 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_350 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_450 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_450 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}



div#img_media_name_imgOne_133 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_133 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_233 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_233 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}

div#img_media_name_imgOne_333 {position: absolute;z-index: 999999;top: 50px;left: 0px;font-size: 28px;color: #fff;}
div#img_media_description_img_333 {position: absolute;right: 0px;bottom: 70px;width: 30%;font-weight: 100;font-size: 20px;}


#home-image-slider-two .owl-controls .owl-buttons div.owl-prev, #home-tabbed-slider .owl-controls .owl-buttons div.owl-prev {
    left: 15px;
}

#home-image-slider-two .owl-controls .owl-buttons div.owl-next, #home-tabbed-slider .owl-controls .owl-buttons div.owl-next {
    right: 15px;
}

#home-image-slider-two .owl-controls .owl-buttons div, #home-tabbed-slider .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;
    margin: -15px 0 0;
    padding: 0;
    font-size: 60px;
    background-color: transparent;
}


#home-image-slider-three .owl-controls .owl-buttons div.owl-prev, #home-tabbed-slider .owl-controls .owl-buttons div.owl-prev {
    left: 15px;
}

#home-image-slider-three .owl-controls .owl-buttons div.owl-next, #home-tabbed-slider .owl-controls .owl-buttons div.owl-next {
    right: 15px;
}

#home-image-slider-three .owl-controls .owl-buttons div, #home-tabbed-slider .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;
    margin: -15px 0 0;
    padding: 0;
    font-size: 60px;
    background-color: transparent;
}


#home-image-slider-four .owl-controls .owl-buttons div.owl-prev, #home-tabbed-slider .owl-controls .owl-buttons div.owl-prev {
    left: 15px;
}

#home-image-slider-four .owl-controls .owl-buttons div.owl-next, #home-tabbed-slider .owl-controls .owl-buttons div.owl-next {
    right: 15px;
}

#home-image-slider-four .owl-controls .owl-buttons div, #home-tabbed-slider .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;
    margin: -15px 0 0;
    padding: 0;
    font-size: 60px;
    background-color: transparent;
}


#home-image-slider-three {margin-top:15px;}


.embed-responsive-item- {height: 100%;width: 100%;}

@media (max-width: 1178px ){

#page-header #page-header-content {width: 100%;}
div#shop-usp {width: 100% !important;}
img.icon-bestbrands_header {right: 22px;}
.home-image-slider-item img {width: 100%;}
.trustpilot-box {margin-left:10px !important;}
}




.trustpilot-box {
    width: 133px;
    height: 99px;
    float: left;
   margin-left: 60px;
}

#page-footer-mobile {background: #cbcaca;}



.newTab li a {font-size: 19px;text-decoration: none;text-transform: uppercase;font-weight: 500;line-height: 1.1;font-family: Oswald,Arial,Sans-Serif;}
.newTab.col-xs-12 .nav.nav-tabs .active a {background-color: #ddd !important;}

#product-infos .box-manufacturers {max-width: 190px;float: left;}
.printerest {float: right;}

#box-pinterest {
    width: 230px;
    line-height: 32px;
    white-space: nowrap;
    float: right;
    margin-top: 11px;
    padding-left: 59px;
}

#instafeed .owl-item:hover img {opacity: 0.5;}

.heading-text-insta {font-size: 20px;font-weight: bold;text-align: center;}

#wrapper-company-info {background-color:#fff;}

#content .textstyles .col-sm-6.col-xs-12 {
    margin-bottom: 25px;
}



#newsletterTimeBox {
    position: fixed;
    bottom: 60px;
    z-index: 9999;
    max-width: 50%;
    right: 0px;
   -webkit-box-shadow: 0px 0px 140px 200px rgb(50, 50, 50);
-moz-box-shadow: 0px 0px 140px 200px rgb(50, 50, 50);
box-shadow:0px 0px 140px 200px rgb(50, 50, 50);
    
}

.newsConTime {
    background-color: #fff;
    padding: 10px;
}

.newsletterTimeBoxText span b {
    font-size: 22px !important;
}

#newsletterTimeBox font {
    font-size: 14px;
}
.newsletterTimeIMGBox {
    float: right;
    margin-right: 33px;
}

.newsletterTimeBoxText span {
    height: auto !important;
}

.newsletterTimeIMGBox .motImgBox  {
    width: 95px;
    height: auto;
    display: block;
}

.ImgTimeBox {
    position: absolute;
    z-index: 250;
    bottom: 265px;
    right: 142px;
}

.timeBox_close_buttom {text-align: right;margin-bottom: 15px;}


div#product-infos .product-price span.price-discount {
    display: none;
}


.black-weekend {max-width: 359px;width:100%;height:auto;}

.product-price.discount_active .price-discount {

    display: block;

}

.product-price .price-discount {

    display: none;

}

.ls-menu-head a {

    text-decoration: unset;

}
#categories-megamenu .categories-megamenu-overlay .sf-mega-section ul li a {

    text-decoration: unset;
    font-weight: 300;

}

.imgPay_klarna {max-width: 67px;}


#ajaxcart_amazon #AmazonPayButton_leftbox {
    display: block;
    margin: 0 auto;
    text-align: center;
        margin-top: 10px;
}



tr.stornocomplete td {background:#f7dddd !important;}

tr.stornopartially td {background:#e6faec !important;}

p.stornocomplete {border-top: 1px solid #ddd;}

@media (max-width: 500px ){
div#registerbox .form-group label.col-xs-3.control-label.text-left {width:100% !important;}

div#registerbox .form-group .col-xs-7 {width:100% !important; }
}


div#amazon_loginbox {display:none !important;}


#box-besteller-products-slider .box-product-slider .product-price .price-old  {

font-weight: 400;

font-size: 14px;

text-decoration: line-through;

}


#box-besteller-products-slider .box-product-slider .product-price .price-new  {color: #bd1515;}

#registerboxLeft-catalog {width: 41%;float: left;}
#registerboxright-catalog {float: right;}
.catalog_img_big {text-align: center;margin: 0 auto;display: block;}

@media (max-width: 1050px ){

#registerboxLeft-catalog {width: 100% !important;float: left;}
#registerboxright-catalog {float: right;width: 100% !important;}
#registerboxright-catalog img {width: 100%;height:auto;text-align:center;display:block;margin:auto;}




}

.supportdealermoimg {display:block;margin:0 auto;text-align:center;}

.parseTime {
  float: right;
    text-align: right;
}

.home-image-slider-item.content_slider_mobile_haendler_status img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}


.productImageBorder.extern {
    width: 100% !important;
    height: auto !important;
}